/* Stylesheet for "Zeitlupe" HTML template */

* {
	font-family: Tahoma,Arial,sans-serif;
}

body {
	/*
	background: url(../../images/zeitlupe-platzhalter-bg.jpg) no-repeat top left !important;
	background-size: cover;
	background-attachment: fixed;
	*/
}

#main {
	margin: auto;
	width: 1020px;
}

#head {
	position: relative;
	height: 170px;
	background: url(../../images/zeitlupe_head_bg_neu.png) no-repeat left top;
}

	#head h1 a {
		width: 548px;
		height: 55px;
		//background-image: url(../../images/zeitlupe.png);
		background-image: url(../../images/zeitlupe_new.png);
		position: absolute;
		left: 39px;
		top: 67px;
	}
	
	#head .prosen {
/*		background: url("http://www.zeitlupe.ch/fileadmin/template/images/zeitlupe-prosenectute.png") no-repeat scroll 0 0 transparent;
		height: 32px;
		left: 236px;
		position: absolute;
		top: 67px;
		width: 336px;*/
		display:none;
    }
	
	#metaNav {
		position: absolute;
		left: 259px !important;
		top: 12px;
		background: url(../../images/pipe.jpg) no-repeat right 3px;;
		width:  316px;
	}
	
	#metaNav li {
		margin-left: 0;
		margin-right: 0;
	}
	#metaNav li.last{
		margin-left: 0;
		margin-right: 0;
	}
	
	#metaNav li.first{
		background: none;
		margin-left: 0;
	}
	
	#metaNav li.first a {
		margin-left: 0;
	}
	
	#metaNav li.last a {
		margin-right: 0;
	}
	
	#metaNav li a {
		margin-right: 5px;
		margin-left: 13px;
		color: #000000;
		font-weight:bold;		
		font-size:  13px;
	}
	
	#metaNav li a:hover,
	#metaNav li a.act,
	#metaNav li a.cur {
		color: #ff0000;
	}
	
	#fontSize a {
		background: url(../../images/zeitlupe_fontsize_bigger.gif) no-repeat right 4px;
		color: #000000;
		display: block;
		line-height: 24px;
		font-size: 13px;
		padding-right: 19px;
		position: absolute;
		right: 335px;
		top: 12px;
		padding-left: 0;
	}
	
	#mainNav {
		background: none;
		padding-right: 0;
		left: 26px;
		top: 130px;
		width: auto !important;
		padding-top: 5px;
		height: 23px !important;
		height: 28px;
	}
	
	#mainNav li.act, #mainNav li.cur {
		margin-left: 8px !important;
	}
	
	#mainNav li.first {
		background: url('../../images/mainnav_current21.png') center bottom no-repeat ;
		padding-bottom: 7px;
	}
	
	#mainNav li a {
		background-color: #cceefc;
		color: #464748;
		margin: 0;
		margin-left: 8px;
		padding:  5px 8px 7px 8px;
		background:
		url('../../images/mainnav_current21.png') center -1 no-repeat ;
		font-weight:bold;		
		font-size:  17.5px;
		letter-spacing: 1px;
	}
	#mainNav li.cur a {
		background-color: #dd2121;
		color: #ffffff !important; 
		margin: 0;
		margin-left: 8px;
		padding:  5px 8px 7px 8px;
	}
	#mainNav li.first a {
		background-color: #dd2121;
		color: #ffffff !important;
		margin-left: 13px;
		padding:  5px 8px 7px 8px;
	}
	
	#mainNav li.last a {
		color: #404040;
		font-family: Tahoma,Arial,sans-serif;
		margin-right: 12px;
		position: relative;
		right: 0;
		top: 0;
	}
		
	#mainNav li a:hover,
	#mainNav li.act a,
	#mainNav li.cur a {
		color: #ffffff !important;
		background-color: #DD2121;
		margin: 0;
		margin-left: 8px;
	}	
	#mainNav li.first a:hover {
		color: #ff0000;
		margin: 0;
		margin-left: 13px;
	}
	
	#mainNav li.act,
	#mainNav li.cur {
		background:  url('../../images/mainnav_current.png') center 0 no-repeat;
		border-left: none;
		margin-top: 0;
		padding-bottom: 0;
	}
	
	#aboLink {
		position: absolute;
		top: 13px;
		right: 24px;
		width: 213px !important;
		height: 76px !important;
	}
	
	#aboLink a {
		background: url(../../images/abonnieren_link.jpg) no-repeat scroll 0 0 transparent;
		display: block;
		width:213px;
		height:76px;
	    outline: 0 none;
	    text-indent: -9999px;
	   ;
	}
	
	#aboLink a:hover {
		color: #ff0000;
	}
	
	#quickSearch {
		position: absolute;
		top: 11px;
		left: 39px;
		width: 229px;
	}
	
	#quickSearch input.quickSearchInput {
		border: none;
		padding: 0 3px 2px 3px;
		height: 17px !important;
		height: 19px;
		width: 190px !important;
		width: 187px;
		float: left;
		background-color: #fafafa;
		margin-right: 0;
		color: #404040;
	}
	
	#quickSearch input.quickSearchSubmit {
		background-image: url(../../images/zeitlupe_quickSearch_submit.gif);
		background-color: transparent;
		border: none;
		cursor: pointer;
		position: relative;
		left: -18px;
		top: 1px;
		height: 19px !important;
		width: 19px !important;
		text-indent: -9999px;
	}
	
	#contentCols {
	padding: 31px 45px 0 39px;
	background: url(../../images/zeitlupe_main_bg2.png) repeat-y;
	}
	#contentCols a.zeitlupe-link{
			background: url(../../images/link_img.png) no-repeat 0 4px;
			padding-left: 15px;
			text-decoration:  underline;
			
	}
	#contentCols span.zeitlupe-link a{
			background: url(../../images/link_img.png) no-repeat 0 4px;
			padding-left: 15px;
			text-decoration:  underline;
	}

#rightCol {
	width: 160px;
	border-top: none;
}
	
	#rightCol .ctArea {
		padding-bottom: 14px;
	}

#midCol {
	margin-left: 0;
	margin-right: 187px;
	border-top: none;
}

	#midCol .ctArea {
		padding-top: 0px;
		padding-left: 0 !important;
		padding-left: 3px;
		padding-bottom: 14px;
	}
	
	#midCol .newsLatestItem {
		background: url(../../images/trennlinie_klein.png) no-repeat 0 bottom;
		margin-bottom: 26px;
		padding-bottom: 26px;
		height: auto;
		min-height: 140px;
	}
	
	#midCol .newsLatestWrap{
		float: left;	
		width: 100%;
	}
	
	#midCol .newsListItem{
		margin-top: 9px;
		height: 165px;
		background: url(../../images/trennlinie_klein.png) no-repeat 0 bottom;
	}
	
	#midCol .newsImage {
		float: left;
		margin-right: 31px;
	}
	
	#midCol .newsLatestItem .newsText {
		padding-left: 230px;
	}
	
	#midCol .newsImage img{
		height: 138px !important;
	}
	
	#midCol .newsCategory a{
		color: #1C6BA7;
		letter-spacing: 1px;
	}
		
	
#footer {
	border-top: none;
	position: relative;
	width: 1020px;
	height: auto;
}
	
	#footer * {
		color: #6a6a6a;
	}
	
	#footerContent {
		padding: 0 45px 1px 39px;
		background: url(../../images/zeitlupe_main_bg2.png) repeat-y;
	}
	
	#footerContentInner {
		position: relative;
		background: url(../../images/logo_prosenectute.png) no-repeat left 3px;
		height: 50px;

	}

	#footer #specialNav{
		top: 27px;
		right: -2px;
		left: auto;
		width: 175px;
	}
	
	#footer #specialNav li {
		float: right;
	}
	
	#footer #specialNav li a {
		display: inline-block;
		padding-bottom: 5px;
	}
	
	#footer #metaNavBottom {
		float: left;
		margin-top: 34px;
		margin-right: 0;
	}
	
	#footer #metaNavBottom li {
		background: url(../../images/pipe_footer.jpg) no-repeat left 3px;
		margin-left: 0;
	}
	
	#footer #metaNavBottom li a {
		margin-right: 12px;
		margin-left: 13px;
		color: #6a6a6a;
	}
	
	#footer #metaNavBottom li a:hover {
		color: #ff0000;
	}
	
	#footer #copyright {
		margin-top: 34px;
		float: left;
		margin-right: 12px;
		margin-left: 86px;
	}
	
	#footerbottom {
		height: 28px;
		width: 1020px;
		background: url(../../images/zeitlupe_footer_bg.png) no-repeat;
	}

/* content.css */

#rightCol .ctArea .ctElement {
	margin-bottom: 15px;
	clear: none;
	float: none !important;
	float: right;
}

.ctArea .ctElement {
	clear: both;
	margin-bottom: 16px;
}

.ctArea a {
	color: #ff0000;
}

.ctArea a.arrowLink {
	color: #000;	
	background-image: url(../../images/arrow_zeitlupe.gif);
	background-position: 5px 5px;
}

.ctArea ul li {
	padding: 0 0 0 20px;
	background-image: url(../../images/arrow_zeitlupe.gif);
	background-position: 5px 5px;
}

#midCol h2,
#midCol h2 a {
	color: #1c6ba7;
}
#midCol h2 {
	padding-bottom: 13px;
}

#midCol h3{
	padding-bottom: 6px;
}

#midCol h3,
#midCol h3 a {
	color: #1C6BA7;
}

#rightCol h2,
#rightCol h2 a {
	color: #1C6BA7;
}

#rightCol h3,
#rightCol h3 a {
	color: #1C6BA7;
}

#rightCol .ctArea .csc-firstHeader {
	padding-top: 0;
}

.clearer {
	clear: both;
}

/* Section Frames */
/*
.ctArea .sectionFrame1,
#rightCol .ctArea .sectionFrame1 {
	border-bottom: 2px solid #cccccc;
	padding-bottom: 47px;
	margin-bottom: 20px;
}*/
.ctArea .sectionFrame1 h2{
	background: url("../../images/trennlinie_gross.png") no-repeat scroll 0 26px transparent;
	background-size: 100% 2px;
    margin-top: -2px;
}
.ctArea .sectionFrame1 .csc-textpic-equalheight {
	padding-top: 18px;
}

.ctArea .sectionFrame2,
#rightCol .ctArea .sectionFrame2 {
	margin-bottom: 0;
	padding-bottom: 16px;
}

.ctArea .sectionFrame3,
#rightCol .ctArea .sectionFrame3 {
	border-bottom: 1px solid #ff0000;
}

.ctArea .sectionFrame7,
.ctArea .sectionFrame9 {
	background: url(../../images/zeitlupe_sf7_main_bg.gif) top left repeat-x #ededed;
	padding: 0 16px 12px 14px;
	margin-bottom: 0;
}

.ctArea .sectionFrame7 p,
.ctArea .sectionFrame9 p {
	line-height: 24px;
}

#midCol .ctArea .sectionFrame7 h2,
#midCol .ctArea .sectionFrame7 h3,
#midCol .ctArea .sectionFrame7 h4 {
	font-family: Arial,Tahoma,sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding: 1px 0 1px 0;
	margin: 0 0 10px 0;
	height: 28px !important;
	height: 30px;
	background: url(../../images/zeitlupe_sf7_titel_bg.gif) no-repeat top left;
}

#midCol .ctArea .fceRightCol .sectionFrame7 h2,
#midCol .ctArea .fceRightCol .sectionFrame7 h3,
#midCol .ctArea .fceRightCol .sectionFrame7 h4 {
	background: url(../../images/zeitlupe_sf7_titel_bg2.gif) no-repeat top right;
}

#midCol .ctArea .sectionFrame9 h2,
#midCol .ctArea .sectionFrame9 h3,
#midCol .ctArea .sectionFrame9 h4 {
	font-family: Arial,Tahoma,sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding: 1px 0 1px 0;
	margin: 0 0 10px 0;
	height: 28px !important;
	height: 30px;
}

.ctArea .sectionFrame8 {
	margin-bottom: 0;
	background-color: #d5effb;
	padding: 0 16px 12px 14px;
	
	/* definition for button "AB 23.3" only */
	position: relative;
}

#midCol .ctArea .sectionFrame8 h2,
#midCol .ctArea .sectionFrame8 h3,
#midCol .ctArea .sectionFrame8 h4 {
	color: #ffffff;
	font-family: Arial,Tahoma,sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 5px 16px 1px 14px;
	margin: 0 -16px 10px -14px;
	background-color: #1fa5df!important;
	background: url(../../images/pipe_bp.png)!important;
	height: 28px !important;
	height: 30px;
	letter-spacing: 0.7px;
}

#midCol .ctArea .sectionFrame8 .tx-felogin-pi1 h2,
#midCol .ctArea .sectionFrame8 .tx-felogin-pi1 h3,
#midCol .ctArea .sectionFrame8 .tx-felogin-pi1 h4 {
	display: none;
}

/* 
--> definition for button "NEU"
.ctArea .sectionFrame8 fieldset.defaultForm {
	border: medium none;
	padding-bottom: 0;
	padding-top: 10px;
} */

/* definition for button "AB 23.3" */
.ctArea .sectionFrame8 fieldset.defaultForm {
	border: medium none;
	padding-bottom: 0;
	padding-top: 3px;
}

.ctArea .sectionFrame8 .defaultForm input {
	padding: 1px !important;
	width: 220px !important;
	width: 224px;
	border: 1px solid #afc0af;
	height: 20px !important;
	height: 24px;
	background-color: #fbfdfb;
}

.ctArea .sectionFrame8 .defaultForm input.submit,
.ctArea .sectionFrame8 .defaultForm button,
.ctArea .sectionFrame8 .defaultForm .submit input {
	margin-top: 7px;
	margin-left: 0 !important;
	float: right;
	padding: 0 10px 3px 10px !important;
	width: auto !important;
	margin-bottom: 8px;
	border: 1px solid #afc0af;
	height: 22px !important;
	height: 24px;
	background: url(../../images/zeitlupe_submit_bg.gif) repeat-x;
}

.ctArea .sectionFrame8 a {
	background: url("../../images/link_blue.png") no-repeat scroll 0 4px transparent;
    padding-left: 15px;
	color: #1c6ba7!important;
	text-decoration: none!important;
}

.ctArea .sectionFrame8 a:hover {
	text-decoration: underline;
}
	
.ctArea .sectionFrame8 p{
	margin-bottom: 6px;
}


/* Flexible Contents Imagebox */

.ctArea .imageBox {
}

.ctArea .imageBox p {
	background-color: #ff0000;
}

.ctArea .imageBox p a {
	text-decoration: none;
}


/* tt_news */

.newsDate,
.newsCategory {
	display: inline-block;
	text-transform: uppercase;
	
}
.newsCategory {
	padding-right:13px;
	background: url("../../images/pipe1.png") no-repeat scroll right 4px transparent;
}
.newsTitle {
	font-weight: bold;
	padding-top: 9px;
	padding-bottom: 0;
}
.newsDate{
	color: #397eb3;
	padding-left: 11px;	
}


#rightCol .ctArea h2.newsLatestTitle {
	padding-top: 14px;
	margin-left: 0px;
	margin-bottom: 19px;
}

#rightCol h2.newsLatestTitle,
#rightCol h2.newsLatestTitle a {
	color: #ff0000;
}

.newsSingleItem h2 {
	padding-right: 100px;
}

.newsSingleItem .newsSingleDate {
	position: absolute;
	top: 2px !important;
	top: 3px;
	right: 0;
}

.newsListWrap {
	margin-right: 0;
}

#rightCol .ctArea .newsLatestWrap .newsLatestItem2 {
	margin-bottom: 15px;

}


/* indexed search */

.tx-indexedsearch .defaultForm label {
	width: 100px;
}

.tx-indexedsearch .defaultForm .submit {
	margin-left: 100px !important;
	margin-left: 103px;
}


/* Banner */

div.banners {
	padding: 0;
	margin: 0;
}

#head div.banners {
	position: absolute;
	left: 554px;
	top: 60px;
}

#head div.banners .banner {
	width: 200px;
	height: 60px;
	overflow: hidden;
}

#midCol .ctArea div.banners {
	margin-bottom: -30px;
}

#midCol .ctArea .fceLeftCol div.banners .banner {
	width: 468px;
	height: 60px;
	overflow: hidden;
	float: left;
}

#midCol .ctArea .fceRightCol div.banners .banner {
	width: 135px;
	height: 56px;
	overflow: hidden;
	float: right;
}

#rightCol .ctArea div.banners .banner {
	width: 160px;
	height: 600px;
	overflow: hidden;
}

#rightCol .ctArea div.banners .banner {
	display: none;
}

#rightCol .ctArea div.banners .banner.active{
	display: block;
}

/* FCE 2 Col */

.fce2Columns {
	margin-bottom: -27px;
	border-bottom: 27px solid #ffffff;
}

.fce2Columns .fceLeftCol {
	float: left;
	width: 468px;
}

.fce2Columns .fceRightCol {
	float: right;
	width: 254px;
}

.fce2Columns .fceLeftCol .fceCtArea,
.fce2Columns .fceRightCol .fceCtArea {
	margin-bottom: 0;
}

/*FCE Video*/
.fceVideo .clearfix .video {
	float: left;
}


.fceVideo .clearfix .right {
	float: right;
	/*padding-top: 44px;*/
	padding-right: 4px;
	
}
#midCol .fceVideo h2.csc-firstHeader {
    padding-bottom: 29px;
}
.fceVideo .bottom {
	clear: both;
}

.fceVideo .tx-cabag-jplayer {
    padding-top: 0!important;
}

.fceVideo .jp-video-270p div.jp-jplayer, 
.fceVideo .jp-video-270p img,
.fceVideo .jp-video-270p object{
    height:169px!important;
}

.fceVideo .jp-video-270p object{
    background-color: #fff;
}


/* Login */

/* definition for button "NEU" */
.tx-felogin-pi1 .newstar {
	background: url(../../images/icon_personen.png) no-repeat;
	width: 49px;
	height: 50px;
	position: relative;
	top: -34px;
	left: 193px;
	margin-bottom: -59px;
}

/* definition for button "AB 23.3"
.tx-felogin-pi1 .newstar {
	background: url(../../images/zeitlupe_loginStar.png);
	width: 58px;
	height: 57px;
	position: absolute;
	top: 4px;
	left: 190px;
}*/

.tx-felogin-pi1 .messages {
	margin-top: 20px;
	margin-bottom: 10px;
}

.tx-felogin-pi1 .logoutForm {
	margin-bottom: 25px;
}

.loginMessage {
	padding-right: 40px;
}

